TAAS - Feature #459

Bulk Print SOA/Report
01/07/2025 12:02 PM - Theja Ponon

Status:
Priority:
Assignee:
Category:
Target version:

Owner(Agency):

Coding Started
Normal

Augustin Jose

22.12
NBK - Qatar

Start date:
Due date:

% Done:

Estimated time:

Spent time:

Tested By:

01/07/2025

30%
0:00 hour
0:00 hour

Time Taken(HH):
Module: Bulk Print

Code Reviewed By:

Description
Print of Multiple SOA/Report-NBK Requirement

History

#1 - 01/07/2025 04:55 PM - Arathy PS
Forwarded by Junaid

Ledger Summary/Bulk SOA

*Display Label - Menu and GUI - Ledger Summary/Bulk SOA
*Ref SOA
*Menu Transaction Reports
=>Inputs
Transaction Date | Branch | Matched, Outstanding
Account Category | Currency | Consider Matching Done After To Date
* Account Category Select box items
— Customer
- Supplier
- Commission Agent
- Employee
— Cash Account
- Own Bank Account
— Corporate Card
— Credit & Debit Card
- Virtual Card
- UPI
— Received Cheque
— Paid Cheque
- Chart Of Accounts
- Airline
* Currency
—-Add Ledger Currency
—-Select Ledger Currency then Account Split Currency Wise
Category | Department | Reference~
—Group
-Type
-Family
Category | Department | Show Matched Net Difference After OB*
Status | File No
-Enquiry No
—Document No
—-XO No
Module | Exclude | Show Opening Balance
Cost Center | Split - Select Box | Item Wise* (B)-In SOA Re Direct Icon Click/SOA Print Click - Checkbox - Def
ault Tick
-No Split
—Sub Customer (Profile)
—Sun Ledger
-Main Ledger
* Select Split Up then Account and Currency (Currency == Ledger Currency) Wise Grouping and Split wise display
the (Split selection) items
* Currency wise
=> List

# | Checkbox | Account Code |Currency | Opening Balance | Matched Net Difference

lance | SOA Icon

*SOA Icon Click then Re Direction

-If Customer then Customer Document Wise or Item Wise SOA
—-If Supp then Supplier SOA

—Other Then Ledger Stmt

=> Right Buttons:-—

-SOA Button With Print Icon

*The Button Click

—If Customer then Customer Document Wise or Item Wise SOA
-If Supp then Supplier SOA

—Other Then Ledger Stmt

#2 - 01/16/2025 05:19 PM - Theja Ponon
- Description updated

#3 - 03/07/2025 09:57 AM - Anil KV
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Augustin Jose

- % Done changed from 0 to 20

#4 - 04/05/2025 10:24 AM - Arathy PS
NEW CHANGES

| Debit

Credit

1. In the grid add a label: select: textbox, Next button (title:Click to select the next specified no: of documents in the entry box)

default:5

#5 - 04/07/2025 05:32 PM - Augustin Jose
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30
